import React from 'react';
export default function AndroidCell5Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-160v-225h100v225zm195 0v-308h100v308zm195 0v-433h100v433zm195 0v-515h100v515zm195 0v-640h100v640z" })));
}
